.policy-container {
  display: flex;
  flex-direction: column;
  margin-top: -60px;
  background-size: cover;
  background-color: #36367f;
  background-image: url('https://res.cloudinary.com/dysm3stwj/image/upload/q_auto/v1535786203/ffl/ffl-bg-full.png');
  background-repeat: no-repeat;
  width: 100vw;
  min-height: 100vh;
  position: relative;
  padding-top: 100px;
  padding-bottom: 20px;

  .box {
    width: 90%;
    border-radius: 10px;
    height: auto;
    padding: 50px 30px;
    text-align: left;
    margin: 20px auto;
    max-width: 80%;
    background-color: white;
    box-shadow: 0px 18px 133px 0 rgba(110, 110, 110, 0.16);
  }
}
